Commit 053034bb authored by Koen Kooi's avatar Koen Kooi

e-wm svn: add missing eina dependency

| checking for E_REMOTE... no
| configure: error: Package requirements (
|   ecore >= 1.0.999
|   ecore-ipc >= 1.0.999
|   eet >= 1.4.0
|   eina >= 1.0.999
| ) were not met:
|
| No package 'eina' found
Signed-off-by: default avatarKoen Kooi <koen@dominion.thruhere.net>
parent a808e913
DESCRIPTION = "The Enlightenment Window Manager Version 17"
DEPENDS = "eet evas ecore edje efreet edbus eeze"
DEPENDS = "eet evas eina ecore edje efreet edbus eeze"
LICENSE = "MIT BSD"
LIC_FILES_CHKSUM = "file://COPYING;md5=f523ab5986cc79b52a90d2ac3d5454a2"
SRCNAME = "e"
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment